
/* Screen sizes above 769px */
body {
    background: black url('../img/mr_1160x870_bkg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    color: black;
}


h3 {
    color: white;
    font-size: 35px;
}

.navbar-nav>li>a {
    color: gray !important;
}

.navbar-nav>li {
    padding: 15px;
}

.navbar {
    border-bottom: 0px solid transparent;
}
.navbar .nav-link {
    border: 0px solid transparent;
}


form {
    color: white;
    width: 100%;
}
.form-container {
    margin: auto;
    width: 60%;
}
.form-inline .form-control {
    width: 100%;
    height: 50px;
}

.form-inline .form-group{
    width: 75%;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    height: 50px;
}

.apiResponseContainer {
    margin: auto;
    width: 70%;
    margin-top: 10%;
    margin-bottom: 7%;
}

.apiResponse {
    background: rgba(255,255,255, 0.6);
    color: black;
    font-size: 24px;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    border-radius: 15px;
    word-wrap: break-word !important;
}

.zero-opacity {
    opacity: 0;
}

.fade-in {
    animation: fadeIn 0.75s;
    -webkit-animation: fadeIn 0.75s;
    -moz-animation: fadeIn 0.75s;
    -o-animation: fadeIn 0.75s;
    -ms-animation: fadeIn 0.75s;
}

@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

.links-container {
    margin-top: 25%;
    font-size: 29px;
}

.links-container a {
    color: gray;
}

.btn-primary {
    background-image: linear-gradient(to bottom,white 0,white 100%) !important;
    border-color: maroon !important;
    border-width: 3px;
    border-radius: 3px;
    color: black !important;
    font-size: 25px !important;
}

.btn-default {
    background-image: linear-gradient(to bottom,maroon 0,maroon 100%) !important;
    color: white !important;
}

.btn-default:focus {
    background-color: #8c8c8c !important;
    border-color: #8c8c8c !important;
}

.btn-primary:focus, .btn-primary:hover {
    background-color: white !important;
    background-position: 0 -15px;
}

.btn-default:hover {
    background-color: black !important;;
    background-position: 0 -50px  !important;
}

.captcha-div {
    margin: auto;
    margin-top: 15px;
    width: 50%;
}


.g-recaptcha {
    /*display: inline-block*/
}

.navbar-inverse {
    border-color: grey;
    background: transparent !important;
}

.footer-container p {
    margin-top: 10px;
    color: grey;
}

.footer-container a {
    color: white;
}


/* Smartphone (portrait) */
@media only screen and (max-device-width : 414px) {

    h3 {
        font-size: 23px;
    }

    .apiResponse {
        font-size: 15px;
        word-wrap: break-word !important;
    }

}

